Bug 908389 (Horde_Text_Filter) - Review Request: php-horde-Horde-Text-Filter - Horde Text Filter API
Summary: Review Request: php-horde-Horde-Text-Filter - Horde Text Filter API
Status: CLOSED ERRATA
Alias: Horde_Text_Filter
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
: horde-text-filter (view as bug list)
Depends On: horde-channel Horde_Text_Flowed
Blocks: Text_Filter_Csstidy Horde_Mime_Viewer Horde_Core
TreeView+ depends on / blocked
 
Reported: 2013-02-06 15:18 UTC by Remi Collet
Modified: 2013-03-24 22:51 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-24 18:05:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora-review+
limburgher: fedora-cvs+


Attachments (Terms of Use)
php-horde-Horde-Text-Filter-review.txt (7.75 KB, text/plain)
2013-02-23 20:13 UTC, Shawn Iwinski
no flags Details
phpci.log (16.97 KB, text/x-log)
2013-02-23 20:13 UTC, Shawn Iwinski
no flags Details

Comment 1 Remi Collet 2013-02-06 15:18:42 UTC
*** Bug 785486 has been marked as a duplicate of this bug. ***

Comment 3 Shawn Iwinski 2013-02-23 20:13:13 UTC
Created attachment 701757 [details]
php-horde-Horde-Text-Filter-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 908389

Comment 4 Shawn Iwinski 2013-02-23 20:13:37 UTC
Created attachment 701758 [details]
phpci.log

Comment 5 Shawn Iwinski 2013-02-23 20:16:13 UTC
[!]: License field in the package spec file matches the actual license.
	Headers and COPYING explicit use LGPL v2.1 (without "any later" option)
	So, LGPLv2 (not LGPLv2+)


Also, how come package and upstream checksums do not match?
# pear download horde/Horde_Text_Filter
# cp srpm-unpacked/strip.sh .
# ./strip.sh 2.0.5
# sha256sum Horde_Text_Filter-2.0.5-strip.tgz
# sha256sum srpm-unpacked/Horde_Text_Filter-2.0.5-strip.tgz

  CHECKSUM(SHA256) this package     : 1b9f3f7a28f8954d52f85fe3e4d30491fd989d26b7cdc13c286ed10228c333bd
  CHECKSUM(SHA256) upstream package : 67272c71eef456b4e05eeaf20c453133a64da4032e12d16044c3557cdf7e681a

Comment 7 Shawn Iwinski 2013-02-26 23:14:04 UTC
[!]: License field in the package spec file matches the actual license. ==> FIXED

No blockers.

===== APPROVED =====

Comment 8 Remi Collet 2013-02-27 07:04:44 UTC
Thanks for this review

New Package SCM Request
=======================
Package Name: php-horde-Horde-Text-Filter
Short Description: Horde Text Filter API
Owners: remi nb
Branches: f18 el6
InitialCC:

Comment 9 Gwyn Ciesla 2013-02-27 14:25:32 UTC
Git done (by process-git-requests).

Comment 10 Fedora Update System 2013-03-23 09:15:42 UTC
php-horde-Horde-Text-Filter-2.1.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Text-Filter-2.1.0-1.el6

Comment 11 Fedora Update System 2013-03-23 09:15:54 UTC
php-horde-Horde-Text-Filter-2.1.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-horde-Horde-Text-Filter-2.1.0-1.fc18

Comment 12 Fedora Update System 2013-03-23 18:16:40 UTC
php-horde-Horde-Text-Filter-2.1.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 13 Fedora Update System 2013-03-24 18:05:12 UTC
php-horde-Horde-Text-Filter-2.1.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 14 Fedora Update System 2013-03-24 22:51:03 UTC
php-horde-Horde-Text-Filter-2.1.0-1.fc18 has been pushed to the Fedora 18 stable repository.


Note You need to log in before you can comment on or make changes to this bug.